From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 June 2005<P>

I enjoyed writing the Ramble. Thanks, Star and Ali and scqueen for the compliments. <BR>
<BR>
scqueen,<BR>
I'll be attending a wedding at a winery in San Diego on September 2nd. I cannot wait. I looked for a bottle of pinot noir at Wal-Mart. Of course they didn't have any. I settled for a six dollar bottle of riesling. It was less than inspiring. Ha.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 8 June 2005<P>

Misti ~ You'll love San Diego! They rarely sell Pinot in grocery stores here. They carry every other local wine, but to get Pinot, either a specialty shop or a winery is where I have to go.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 8 June 2005<P>

Kirk, your june page was worth waiting for...bravo!<BR>
here's a great way to start the day....or in some cases, start the day over... :) enjoy!<BR>
<BR>
<a href="http://www.cryofthespirit.com/birdsing.html">http://www.cryofthespirit.com/birdsing.html</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 8 June 2005<P>

Natural - Thanks for the comment a few days ago. I missed it. I appreciate the comment. You wouldn't happen to sell cell phones would you?  If this makes no sense...you're not the right blonde ;-)
<HR>
From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 8 June 2005<P>

distant, no cell phones for sale here.  I'm always the wrong blonde :(  :-P
<HR>